Bug 811036 - "Report a bug" link differs from page to page
"Report a bug" link differs from page to page
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.0
Assigned To: Misha H. Ali
: Documentation
Depends On: 811431
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 19:24 EDT by dereed
Modified: 2012-08-15 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Skynet Build: http://skynet.cloud.lab.eng.bne.redhat.com:8080/TopicIndex/CustomSearchTopicList.seam?query&topicHasBugzillaBugs=false&tag21=1&logic=and&topicHasOpenBugzillaBugs=false&tag229=1 Build Filter: Skynet Docbook Building Service 20120222-1110 Build Name:
Last Closed: 2012-06-06 22:56:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dereed 2012-04-09 19:24:50 EDT
Document URL:


Describe the issue:

On http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/JBoss_Data_Grid_Getting_Started.html the "Report a bug" link goes to https://bugzilla.redhat.com/enter_bug.cgi.  It does not create a new bug with auto-filled fields.

On other pages, such as http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/Accessing_Data_via_URLs.html, the "Report a bug" link does create a new bug with auto-filled fields.

Additional information:

Even the auto-filled one doesn't include a description template relevant to documents (such as the template listed at http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html-single/Technical_Preview/index.html#jboss-feedback.
Comment 1 Misha H. Ali 2012-04-10 23:36:28 EDT
Added dependency for tool bug that corresponds to this bug.
Comment 2 Misha H. Ali 2012-06-06 22:56:53 EDT
The brand has changed for this output format and the page mentioned no longer contain a report a bug link, but rather have a semi narrative topic view, as follows:

http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/sect-Getting_Started.html

The problematic link no longer exists, therefore setting this to CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.